Grubbs {PMCMRplus} | R Documentation

## Grubbs distribution

### Description

Distribution function and quantile function for Grubbs distribution.

### Usage

    qgrubbs(p, n)

    pgrubbs(q, n, lower.tail = TRUE)

### Arguments

`p` | vector of probabilities.
`n` | total sample size.
`q` | vector of quantiles.
`lower.tail` | logical; if TRUE (default), probabilities are P[X <= x] otherwise, P[X > x].

### Value

`pgrubbs` gives the distribution function and `qgrubbs` gives the quantile function.

### References

Grubbs, F. E. (1950) Sample criteria for testing outlying observations. Ann. Math. Stat. 21, 27–58.

Wilrich, P.-T. (2011) Critical values of Mandel's h and k, Grubbs and the Cochran test statistic. Adv. Stat. Anal.. http://dx.doi.org/10.1007/s10182-011-0185-y.

### See Also

`TDist`

### Examples

    qgrubbs(0.05, 7)

[Package PMCMRplus version 1.6.1 Index]